var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/blog/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__75b987b7._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_blog_[id]_route_actions_2de2de87.js")
R.m(86795)
module.exports=R.m(86795).exports
